1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Bug Spain 1.7.10 Crashing

Discussion in 'Server Bugs Report' started by ThatRastahGuy, Sep 5, 2017.

Tags:
  1. ThatRastahGuy

    Joined:
    Sep 5, 2017
    Messages:
    1
    Likes Received:
    1
    Reputation:
    0
    Nickname: ThatRastaGuy
    Gamemode: Server.
    Date where you found it: It's been around for a while
    Description: Alright, So this keeps happening to me and has annoyed me enough to create a thread about it. What happens is when someone joins on 1.7 their game will sometimes crash, 1.8 works fine and I haven't noticed any crashes on there, it only seems to happen to 1.7 players but sometimes 1.7 will work but it usually takes awhile, the crashing can sometimes happen before you even join the server or 4-10 seconds after you have joined. After crashing this is all the details you get ''The game crashed whilst ticking screen
    Error: java.lang.NullPointerException Ticking screen''

    Please work on fixing this as 1.8 for PvP isn't my strong point and I don't want to have to be forced in to playing that version of the game just to play spain, thank you.
     
    Hakodate likes this.
  2. IlicMaster

    IlicMaster Moderator
    Staff Member Moderator

    Joined:
    Nov 15, 2015
    Messages:
    290
    Likes Received:
    774
    Reputation:
    102
    Hello there!

    I'll suggest you to always join on 1.8, and see how that works.
     
  3. Hakodate

    Hakodate Senior Moderator
    Staff Member Senior Moderator Aurora Build Team

    Joined:
    Jul 1, 2015
    Messages:
    449
    Likes Received:
    2,713
    Reputation:
    160
    It's impossible to PvP normally on 1.8, 1.7 is more comfortable for it.

    I'm experiencing this a lot as well, so I will be adding "Bug" prefix to this thread.
     
    Latest Given Reputation Points:
    eruhlu.muhdi: 1 Point (<3) Sep 5, 2017
    Selyy and ChizzyGoo like this.
  4. 3xw

    3xw

    Joined:
    May 19, 2017
    Messages:
    85
    Likes Received:
    632
    Reputation:
    8
    Hey!

    I recommend using LabyMod, it's 1.8 but with 1.7 combat. Its very good, this happends to me as well when I am using 1.7.
     
  5. Hakodate

    Hakodate Senior Moderator
    Staff Member Senior Moderator Aurora Build Team

    Joined:
    Jul 1, 2015
    Messages:
    449
    Likes Received:
    2,713
    Reputation:
    160
    I will correct you: it only has 1.7 animations. I use Labymod myself and I don't even feel the same, hit detection on 1.8 is still bad.
     
  6. TheCaptainSleepy

    Joined:
    Dec 13, 2016
    Messages:
    571
    Likes Received:
    223
    Reputation:
    0
    Sometimes somebody is sending a crash code. I guess LabyMod have a crash-protect. You can download it.
     

Share This Page

SpainPvP Network | © 2017

Web designed by Facufer. All rights reserved.

Actu-Mania